Subject: Re: Getting patches in (was: Re: Roles for distributions)

From: Jeff Garzik <[email-masked]>
Date: Tue, 12 Sep 2000 02:49:06 -0400

Michel Lanners wrote:
> I agree that this seems to be a major problem of the PPC Linux port at
> this time. It is not clear at all how the flow of patches from user
> contribution, to PPC kernel tree, to Linus' tree is happening... and
> unfortunately, too often, it just isn't happening.

Cort posted the following on linux-kernel, this past Thursday.   (Cort
quoted with ">", Till Straumann quoted with "}")

> } Can somebody please tell me, who is currently maintaining
> } arch/ppc?
> }
> } The link
> }
> } http://www.ppc.kernel.org/
> }
> } in the MAINTAINERS file is dead.
> }
> } Regards, Till
>
> It's unmaintained right now.  The www.ppc.kernel.org site is gone.
> Take a look at www.fsmlabs.com/linuxppcbk.html for the PPC tree.
> -

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/